[Pkg-alsa-devel] Bug#610886: alsa-utils: [SigmaTel STAC9228] Recording problem

sindefinir sindefinir at gmail.com
Sun Jan 23 18:43:06 UTC 2011

Package: alsa-utils
Version: 1.0.23-3
Severity: normal

Same as bug #575408 with alsa-utils 1.0.23-3 and pulseaudio  0.9.21-3

-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages alsa-utils depends on:
ii  libasound2                1.0.23-2.1     shared library for ALSA applicatio
ii  libc6                     2.11.2-9       Embedded GNU C Library: Shared lib
ii  libncursesw5              5.7+20100313-5 shared libraries for terminal hand
ii  linux-sound-base          1.0.23+dfsg-2  base package for ALSA and OSS soun
ii  lsb-base                  3.2-27         Linux Standard Base 3.2 init scrip
ii  module-init-tools         3.12-1         tools for managing Linux kernel mo
ii  udev                      164-4          /dev/ and hotplug management daemo
ii  whiptail                  0.52.11-2      Displays user-friendly dialog boxe

Versions of packages alsa-utils recommends:
ii  alsa-base                  1.0.23+dfsg-2 ALSA driver configuration files
ii  pciutils                   1:3.1.7-6     Linux PCI Utilities

alsa-utils suggests no packages.

-- no debconf information

More information about the Pkg-alsa-devel mailing list